body{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #4A7CA0;
}

.businessname {
	font-size: 40pt;
	font-wieght: bold;
	text-align: center;
	word-spacing: 10px;
	background-color: #FFFFFF;
}

table  {
	background-color: #FFFFFF;
	border-width: none;
	align: top;
	border-color: #4A7CA0;
}

.navbackground {
	background-color: #FFFFFF;
	text-align: center;
	border-width: none;
 	color: #6D1B2E;
	padding-top: 10px;
	padding-bottom: 10px;
	border-left: none;
	border-right: solid;
	border-top: none;
	border-bottom: none;
	border-right-width: 0.2em;
	border-color: #F7E96E;
}

a {
 	color: #6D1B2E;
	font-size: 13pt;
	text-decoration: none;
}

a:hover {
	color: #4A7CA0;
}

p, address, ul, td{
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
 	color: #000000;
}

.intextlink {
	font-size: 12pt;
	text-align: left;
 	color: #000000;
}

.heading {
	font-size: 16pt;
	font-wieght: bold;
	text-align: left;
	color: #6D1B2E;
}

.heading1 {
	font-size: 13pt;
	font-wieght: bold;
	text-align: left;
	color: #4A7CA0;
}

.tiny {
font-size: 8pt;
}